<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:orientation="vertical" android:id="@id/red_leaves_feedback_ll" android:background="@drawable/red_leaves_feedback_dialog_bg" android:paddingBottom="15.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="18.0dip" android:layout_marginTop="18.0dip" android:layout_marginRight="18.0dip" android:layout_marginBottom="10.0dip" android:layout_centerInParent="true">
        <com.moji.imageview.FourCornerImageView android:id="@id/red_leaves_feedback_top" android:background="@drawable/red_leaves_feedback_dialog_bg_top" android:layout_width="240.0dip" android:layout_height="94.0dip" android:src="@drawable/red_leaves_feedback_top" android:layout_alignParentTop="true" android:layout_centerHorizontal="true" app:f_corner_radius="0.0dip" app:left_top_radius="4.0dip" app:right_top_radius="4.0dip" />
        <TextView android:textSize="@dimen/moji_text_size_title" android:textColor="@color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="35.0dip" android:text="@string/red_leaves_feedback_dialog_title" android:layout_alignTop="@id/red_leaves_feedback_top" android:layout_centerHorizontal="true" />
        <android.support.v7.widget.RecyclerView android:id="@id/red_leaves_feedback_recycler" android:layout_width="240.0dip" android:layout_height="200.0dip" android:layout_below="@id/red_leaves_feedback_top" android:layout_centerHorizontal="true" />
        <Button android:textSize="@dimen/moji_text_size_title" android:textColor="@color/white" android:layout_gravity="center_horizontal" android:id="@id/red_leaves_feedback_submit" android:background="@drawable/ts_button_background" android:layout_width="210.0dip" android:layout_height="36.0dip" android:layout_marginTop="15.0dip" android:text="@string/feedback_submit" android:layout_below="@id/red_leaves_feedback_recycler" android:layout_centerHorizontal="true" style="?android:borderlessButtonStyle" />
    </RelativeLayout>
    <ImageView android:id="@id/iv_close" android:padding="10.0dip" android:layout_width="35.0dip" android:layout_height="35.0dip" android:layout_marginTop="-15.0dip" android:layout_marginRight="-15.0dip" android:src="@drawable/dialog_close" android:layout_alignTop="@id/red_leaves_feedback_ll" android:layout_alignRight="@id/red_leaves_feedback_ll" />
</RelativeLayout>